<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>
</head>
<body>
    <header>
        <h1>Welcome!!!</h1>
    </header>
    <nav>
        <a href="moduloA/pagina1.html">Ir al primer modulo</a>
        <a href="moduloB/proyecto1.html">Ir al proyecto</a>
    </nav>
    
</body>
</html>